Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update propleem 2  (gelezen 619 keer)

aap

  • Gast
update propleem 2
« Gepost op: 2007/03/08, 21:00:46 »
Ik krijg de volgende melding. Weet iemand wat en hoe ik dit kan oplossen?
Tijdens de boot kreeg ook een melding dat er iets met het swapfile fout ging 'Fail'

dpkg: fout bij afhandelen van nautilus-data (--configure):
 Pakket is in een zeer inconsistente staat - u zult het opnieuw
 moeten installeren alvorens het te configureren.
dpkg: vereistenproblemen verhinderen de configuratie van nautilus:
 nautilus is afhankelijk van nautilus-data (= 2.16.1-0ubuntu3.1); maar:
  Versie van nautilus-data op dit systeem is 2.16.1-0ubuntu3.
dpkg: fout bij afhandelen van nautilus (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 nautilus-data
 nautilus


Groeten van Kees

Offline siegi

  • Lid
  • Steunpunt: Nee
update propleem 2
« Reactie #1 Gepost op: 2007/03/08, 21:27:13 »
sudo apt-get install --reinstall nautilus-data